package com.sunxung.factoring.component.enums;

public enum FileStorageTypeEnum {


  OSS("oss","阿里云文件存储服务器"),

  DISK("disk","本地磁盘");


  private String code;

  private String desc;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    FileStorageTypeEnum(String code, String desc){
      this.code = code;
      this.desc = desc;
  }

}
